Subject: RE: P00406292 - 643012 Kim Phan (Eva)
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 17 Oct 2001 10:52:18 -0700 (PDT)

I reviewed a previous list and sent a response to Danette related to IM access last month.  See my previous memo attached.  See also my previous request for additional information sent today.  I don't think the role requested below for Kim allows movement of budget dollars in IM, but have asked for a definition to clarify the role.

Thanks,  Elaine

 -----Original Message-----
From: 	Geaccone, Tracy  
Sent:	Tuesday, October 16, 2001 11:36 AM
To:	Sap Security; Phan, Kim
Cc:	Bayles, Timothy; Walters Jr., Harry; Concklin, Elaine
Subject:	RE: P00406292 - 643012 Kim Phan (Eva)

I will approve.  However, I feel there are too many operations people with access to move budget dollars around.  Please review list from Danette Campbell and let me know who I can delete.

Thanks

 -----Original Message-----
From: 	Sap Security  
Sent:	Tuesday, October 16, 2001 7:52 AM
To:	Phan, Kim
Cc:	Bayles, Timothy; Walters Jr., Harry; Geaccone, Tracy; Concklin, Elaine
Subject:	FW: P00406292 - 643012 Kim Phan (Eva)

Kim,

As stated on Monday's email (due to your transfer from Wholesale EES to ETS), the following Wholesale EES roles have been removed from you SAP profile:

FN_GL Viewer Enterprise
FN_GL Journal Entry Accounting Enterprse
FN_GL Journal Posting Mgt (Enterprise)
FN AP Data Viewer - EES
FN AR VIEW - EES
FN CO VIEWER EES
DataWarehouse User Role - EES
FN FI Consolidated Viewer-WHOLESALE EES

However, the following roles have been approved and granted to your SAP profile:

  1. Add FN CO Analyst-ETS
   2. Add FN CO Internal Order Analyst 
   3. Add FN CO CCA Planner  
   4. Add FN CO PCA Planner  
   5. Add FN CO Master Data Creator BU 
   6. Add FN FI Consolidated Viewer-ETS

We are pending approval from the following approvers:

Pending Timothy Bayles' Approval:
   1. Add FN PS Viewer
   2. Add FN PS Project Controls Engineer
   3. Add FN PS Project Budget Controller 

Pending Harry Walters' Approval: 
   3. Add FN EC Consolidation Data Viewer - Legal Consolidation

Pending Tracy Geaccone's Approval:
   6. Add FN IM Capital Budget Appropriation Requestor  

User's Current Access:
Std End-User profile for basis and prntg
FN_GL Viewer Enterprise
FN_GL Journal Entry Accounting Enterprse
FN_GL Journal Posting Mgt (Enterprise)
HR EMployee ESS CATS Enterprise HR
FN AP Data Viewer - EES
FN AR VIEW - EES
FN CO VIEWER EES
DataWarehouse User Role - EES
FN FI Consolidated Viewer-WHOLESALE EES

Thank you,
ISC SAP Security (Eva)

 -----Original Message-----
From: 	Zahn, Gary  
Sent:	Monday, October 15, 2001 11:18 AM
To:	Sap Security
Subject:	RE: P00406292 - 643012 Kim Phan (Eva)

approved.

 -----Original Message-----
From: 	Sap Security  
Sent:	Monday, October 15, 2001 7:56 AM
To:	Zahn, Gary; Bayles, Timothy; Geaccone, Tracy; Walters Jr., Harry
Cc:	Phan, Kim; Concklin, Elaine
Subject:	P00406292 - 643012 Kim Phan (Eva)

Kim:  Your remedy ticket number is 643012.  Because you are transferring out of Wholesale EES into ETS, please be advised that your old EES roles (listed below) will be removed on 10/16/01.
FN_GL Viewer Enterprise
FN_GL Journal Entry Accounting Enterprse
FN_GL Journal Posting Mgt (Enterprise)
FN AP Data Viewer - EES
FN AR VIEW - EES
FN CO VIEWER EES
DataWarehouse User Role - EES
FN FI Consolidated Viewer-WHOLESALE EES

Kim Phan (Wholesale EES) is requesting access to the below ETS role(s) and its pending your approval.  Please email your response to SAP Security.  If you have any questions, please contact her supervisor.

Pending Gary Zahn's Approval
   1. Add FN CO Analyst
   2. Add FN CO Internal Order Analyst 
   3. Add FN CO CCA Planner  
   4. Add FN CO PCA Planner  
   5. Add FN CO Master Data Creator BU 
   6. Add FN FI Consolidated Viewer-ETS

Pending Timothy Bayles' Approval:
   1. Add FN PS Viewer
   2. Add FN PS Project Controls Engineer
   3. Add FN PS Project Budget Controller 

Pending Harry Walters' Approval: 
   3. Add FN EC Consolidation Data Viewer - Legal Consolidation

Pending Tracy Geaccone's Approval:
   6. Add FN IM Capital Budget Appropriation Requestor  

User's Current Access:
Std End-User profile for basis and prntg
FN_GL Viewer Enterprise
FN_GL Journal Entry Accounting Enterprse
FN_GL Journal Posting Mgt (Enterprise)
HR EMployee ESS CATS Enterprise HR
FN AP Data Viewer - EES
FN AR VIEW - EES
FN CO VIEWER EES
DataWarehouse User Role - EES
FN FI Consolidated Viewer-WHOLESALE EES

Thank you,
ISC SAP Security (Eva)

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Friday, October 12, 2001 4:51 PM
To: Sap Security
Subject: SAP Security Request Form

The following request information was recently submitted...

REQUESTOR INFORMATION:

   Business Unit:                ETS
   Cost Center:                  111386
   Company Code:                 0179
   Business Unit for Roles:      ETS
   SAP ID:                       P00406292

GENERAL INFORMATION:

   Supervisor:                   Elaine Concklin
   Supervisor Telephone Number:  713-853-5521
   Employee Name (Last,First,M): Phan, Kim
   Employee Location:            3AC-3318
   Employee Telephone Number:    713-345-5026
   Employee Email Address:       [email-masked]
   Job Title:                    Sr. Financial Planning Specialist
   SAP User Type:                Enron Employee

   Business Reason:              
   Will be joining the ETS Financial Planning group effective
   10/16/2001 and needs access in order to perform her
   new duties in SAP.

VIEWER ROLES:
   1. Add FN CO Viewer
   2. Add FN PS Viewer
   3. Add FN EC Consolidation Data Viewer - Legal Consolidation

FINANCIAL ACCOUNTING ROLES:
   1. Add FN CO Analyst
   2. Add FN CO Internal Order Analyst 
   3. Add FN CO CCA Planner  
   4. Add FN CO PCA Planner  
   5. Add FN CO Master Data Creator BU  
   6. Add FN IM Capital Budget Appropriation Requestor  

PROJECT SYSTEM ROLES:
   1. Add FN PS Project Controls Engineer
   2. Add FN PS Project Budget Controller 

JOINT VENTURE ROLES:
   No roles in this area were selected.

MATERIALS MANAGEMENT / PURCHASING ROLES:
   No roles in this area were selected.

CENTRALIZED ROLES (LIMITED TO SPECIFIC PERSONNEL):
   No roles in this area were selected.

HUMAN RESOURCES (HR PERSONNEL ONLY):
   No roles in this area were selected.

HUMAN RESOURCES - TIMEKEEPERS:
   No roles in this area were selected.

HUMAN RESOURCES - BENEFITS (BENEFITS PERSONNEL ONLY):
   No roles in this area were selected.

HUMAN RESOURCES - PAYROLL (PAYROLL PERSONNEL ONLY):
   No roles in this area were selected.

--------- Inline attachment follows ---------

From:  </O=ENRON/OU=NA/CN=RECIPIENTS/CN=ECONCKL>
To: Campbell, Danette </O=ENRON/OU=NA/CN=RECIPIENTS/CN=Dcampbe4>
CC: Brasher, Barney </O=ENRON/OU=NA/CN=RECIPIENTS/CN=Bbrashe>, Clements, David </O=ENRON/OU=NA/CN=RECIPIENTS/CN=Dclemen>, Zabawa, Mike </O=ENRON/OU=NA/CN=RECIPIENTS/CN=Mzabawa>, Goradia, Pallavi </O=ENRON/OU=NA/CN=RECIPIENTS/CN=Pgoradi>, Baker, Lee </O=ENRON/OU=NA/CN=RECIPIENTS/CN=Lbaker4>
Date: Monday, September 17, 2001 10:39:42 GMT
Subject: 

Danette,
I am fine with the Operations Capital Coordinators who require access.  I cannot speak to the other functions, but I didn't see anyone on the list for the FN IM CAPITAL BUDGET APPROVER or FN IM CAPITAL BUDGET CONTROLLER from Operations that should be removed.  I didn't see any Operations people for the other roles that should be removed either.

Operations Capital Coordinators:
Diane Gotto
Elizabeth Jameson
Pallavi Goradia (as supervisor)
Stephanie Bertch
Talbert Loyd
Robert Geheb
Sapana Patel (as backup)

All of these people need to be able to enter the Capital Budget into IM, move dollars in IM and release from IM.

Thanks,  Elaine

 -----Original Message-----
From: 	Campbell, Danette  
Sent:	Monday, September 17, 2001 9:44 AM
To:	Concklin, Elaine
Subject:	FW: ETS - SAP Security Access Review Meeting

Elaine, 

I know this is short notice, but need a response as soon as possible. 

Thank you,
Danette

    
 -----Original Message-----
From: 	Geaccone, Tracy  
Sent:	Thursday, September 13, 2001 11:14 PM
To:	Campbell, Danette
Subject:	FW: ETS - SAP Security Access Review Meeting

can you send the spreadsheet to Elaine Concklin for her to review?

Thanks

Tracy

 -----Original Message-----
From: 	Concklin, Elaine  
Sent:	Thursday, September 13, 2001 12:42 PM
To:	Geaccone, Tracy
Subject:	RE: ETS - SAP Security Access Review Meeting

Can you forward the spreadsheet below to me.  It is no longer attached.

Thanks,  Elaine

 -----Original Message-----
From: 	Geaccone, Tracy  
Sent:	Thursday, September 13, 2001 10:22 AM
To:	Concklin, Elaine
Subject:	FW: ETS - SAP Security Access Review Meeting
Importance:	High

Are you comfortable that all these people can move capital $ around and release them?

 -----Original Message-----
From: 	Campbell, Danette  
Sent:	Monday, September 10, 2001 4:21 PM
To:	Geaccone, Tracy
Subject:	RE: ETS - SAP Security Access Review Meeting

Tracy, 

We still have not had a response from you on the roles assigned below.  Please let me know if we should be contacting someone else or if this is no longer your responsibility.  Our security audit has begun and the auditors are requesting documentation on the signoff from the business units.  If you have any questions, please let me know.

Thank you!
Danette

 -----Original Appointment-----
From: 	Campbell, Danette   On Behalf Of Andrade, Juanita
Sent:	Monday, August 27, 2001 2:46 PM
To:	Geaccone, Tracy
Subject:	FW: ETS - SAP Security Access Review Meeting
When:	Monday, August 27, 2001 1:30 PM-2:30 PM (GMT-06:00) Central Time (US & Canada).
Where:	3AC32C1

Tracy, 

Per our meeting today, we are preparing for an internal security audit that will start next week.  Please review the list of attached users for the IM roles that you are the security owner for.  Please let me know of any changes that need to be made, and any questions that you may have.  It is important that I recieve your response before the end of the day on Thursday, August 30.

Thank you!
Danette

 -----Original Appointment-----
From: 	Andrade, Juanita  
Sent:	Thursday, August 23, 2001 4:09 PM
To:	Campbell, Danette; Bayles, Timothy; Geaccone, Tracy; Zahn, Gary; Walters Jr., Harry; Cherry, Paul; Brasher, Barney; Dickens-Wilson, Shirley Jo; McEllin, David; Cobb Jr., John; Sheffield, Sandy
Cc:	'Sandy Sheffield/GPGFIN/Enron@ECT'
Subject:	ETS - SAP Security Access Review Meeting
When:	Monday, August 27, 2001 1:30 PM-2:30 PM (GMT-06:00) Central Time (US & Canada).
Where:	3AC32C1

This meeting will be to discuss the SAP SECURITY ACCESS REVIEW report that was sent to you the week of August 6.  In order to comply with auditing standards a positive confirmation is needed from the security owner for the annual review.  This meeting has been setup to obtain security owner approval for the roles assigned, since no written response or confirmation has been recieved.  

 << File: ETS.xls >> 

Attendees:
Timothy Bayles
Tracy Geaccone
Gary Zahn
Harry Walters, Jr.
Paul Cherry
Barney Brasher
Shirley Jo Dickens-Wilson
David McEllin
John Cobb - optional
Mary Sloan - optional
Danette Campbell - Chairperson

Mtg.setup by J.Andrade